/*
	meromero park
	commonlayout.css
*/

#outerbox {
	position: relative;
	width: 750px;
	background: #A1D214 url("/img/common/bg_sky.png") no-repeat;
	text-align: center;
}

#innerbox {
	position: relative;
	width: 672px;
	margin: 0px auto 0px auto;
	padding: 32px 0px 32px 0px;
	text-align: left;
}

#layout-top {
	position: relative;
	width: 672px;
	line-height: 0px;
	font-size: 0px;
}

#layout-body {
	position: relative;
	width: 670px;
	height: 324px;
	border-left: 1px solid #88af10;
	border-right: 1px solid #88af10;
	text-align: center;
	line-height: 1.2em;
	color: #006600;
	padding-top: 10px;
}

#layout-bottom {
	position: relative;
	width: 672px;
	line-height: 0px;
	font-size: 0px;
}
